Bug 181319 - Installer hangs when attempting a soft reboot.
Installer hangs when attempting a soft reboot.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
: 181320 181321 181322 181323 181324 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 09:23 EST by Robert MacRae
Modified: 2008-03-09 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 23:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert MacRae 2006-02-13 09:23:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
During the bootup process, the installer undertakes to override a jumper setting on one of my harddrives that limits the capacity to 32GB. This setting is necessary because the bios does not recognize drives larger than this. The net effect is that the system cannot perform a soft reboot - it hangs at the point where the bios attempts to query the drives. A hard reboot usually works immediately, but sometimes requires a delay of about 30 seconds before the hardware will reset itself.

The reset mentioned above is explicitly detailed in the bootlog.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install FC4
2. Attempt a soft reboot.
3.
  

Actual Results:  The soft reboot fails.

Expected Results:  The reboot should have succeeded.

Additional info:

This is clearly a hardware problem having to do with a fairly old bios. The point, however, is that the installer should respect the user's bios settings since they are there for a reason. The behavior of FC4 is quite different from that of FC3 which works just fine and does not attempt to reset the reported size of the drive.
Comment 1 Chris Lumens 2006-02-13 09:41:01 EST
*** Bug 181320 has been marked as a duplicate of this bug. ***
Comment 2 Chris Lumens 2006-02-13 09:41:16 EST
*** Bug 181321 has been marked as a duplicate of this bug. ***
Comment 3 Chris Lumens 2006-02-13 09:41:20 EST
*** Bug 181322 has been marked as a duplicate of this bug. ***
Comment 4 Chris Lumens 2006-02-13 09:41:39 EST
*** Bug 181323 has been marked as a duplicate of this bug. ***
Comment 5 Chris Lumens 2006-02-13 09:41:42 EST
*** Bug 181324 has been marked as a duplicate of this bug. ***
Comment 6 Christian Iseli 2007-01-22 06:40:03 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 7 Red Hat Bugzilla 2007-06-11 23:03:21 EDT
requested by Jams Antill
Comment 8 petrosyan 2008-03-09 23:54:33 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.